<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 3: 1804-1809 </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2013-05-27</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="edition">letterEEd.26.1379</idno>
            <idno type="nines">rce2501</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2013-05-27">May 27, 2013</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>Ms Hyde 10 (650), Houghton Library, Harvard University. Previously published: Charles Cuthbert Southey (ed.), Life and Correspondence
               of Robert Southey, 6 vols (London, 1849–1850), III, pp. 116–118.</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2013-05-27" n="8">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after final proofing Southey Part 4</item>
            </list>
         </change>
         <change who="#LM" when="2013-04-22" n="7">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after proofing Southey Part 4</item>
            </list>
         </change>
         <change n="6" when="2013-02-01" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proofing Southey Part 4</item>
            </list>
         </change>
         <change n="5" when="2012-01-15" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proof copies of Southey Part 4</item>
            </list>
         </change>
         <change who="#DR" when="2011-12-02" n="4">
            <label>Changed by</label>
            <name>David Rettenmaier</name>
            <list>
               <item>Transforms for Southey Part 4</item>
            </list>
         </change>
         <change who="#AB" when="2010-08-15" n="3">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#LM" when="2010-07-22" n="2">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2010-06-27" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>TEI Encoding</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="1379" type="letter">
            <head>1379. Robert Southey to <ref type="a" target="people.html#HeberRichard">Richard Heber</ref>, <date when="1807-11-16">16 November
                  1807</date>
               <note type="headnote" place="foot" resp="editors">Address: To/ Richard Heber Esq<hi rend="sup">r</hi>
                  <lb/>MS: Ms Hyde 10 (650), Houghton Library, Harvard University. ALS; 4p.<lb/>Previously published: Charles Cuthbert Southey (ed.),
                     <title>Life and Correspondence of Robert Southey</title>, 6 vols (London, 1849–1850), III, pp. 116–118.</note>
            </head>
            <opener>
               <salute>My dear Sir</salute>
            </opener>
            <p rend="indent1"> Your books are sent off, &amp; directed to <ref type="m" target="people.html#LongmanThomas">Longmans</ref>. The two
               copies of Palmerin de Oliva. Amadis of Greece. Esplandan. Primaleon. Polendos. Palmerin of England. Linschoten. Pere Tomich &amp; the
               Hist. del Rey D Jayme el Conquistador.<note n="1" place="foot" resp="editors"> Southey’s borrowings cannot be identified with certainty
                  but he refers elsewhere to the following editions: <title>The [First-] Seconde Part, of the ... Historie, of the ... Princes
                     Palmerin of England, and Florian du Desart his brother ... Translated out of French, by A. M</title>. [Anthony Munday (bap.
                  1560–1633; <title>DNB</title>)] (1596); <title>Palmerin d’Oliva. Translated by A. M</title>. [Anthony Munday] (1588); <title>Las
                     Sergas de Esplandián</title>, (1510) one of a series of Spanish chivalric romances by Garci Rodríguez de Montalvo (1450–1504) of
                  which <title>Amadis of Gaul</title>, which Southey translated in 1803, is the first; <title>The First Booke of Primaleon of
                     Greece</title> (1595); <title>The Famous History of Palmendos, Son to the Most Renowned Palmerin d’Oliva, Emperour of
                     Constantinople, and the Heroic Queen of Tharsus</title> (1589) [all translated by Munday]; Francisco de Moraes Cabral
                  (1500?-1572), <title>Libro del Muy esforzado caballero Palmerin de Inglaterra</title> (1547); Jan Huyghen van Linschoten
                  (1563–1611), the Dutch explorer and cartographer, who published in 1595 <title>Reys-Gheschrift Vande Navigatien der Portugaloysers
                     in Orienten</title> and in 1597 <title>Beschryvinghe van de Gantsche Custe van Guinea, Manicongo, Angola Ende Tegen over de Cabo
                     de S. Augustijn in Brasilien, de Eyghenschappen des Gheheelen Oceanische Zees</title>. The Latin edition, with plates, appeared
                  as <title>Pars Indiae Orientalis, in Qu Johan. Hugonis Lintscotani Navigatio in Orientem</title>, 1599, in the collection of travel
                  narratives published by Johan Theodor and Johann Israel De Bry, <title>Peregrinationes</title> (1598–1613); Pere Tomich (fl.
                     1431–1438),<title> Histories e Conquestes del Reyalme Darago e Principat de Cathalunya</title> (1438); Bernardino Gómez Miedes
                  (1515–1589), <title>Historia de la Vida de Don Jayme de Aragon, Primero Deste Nombre Ilamado el Conquistador</title> (1584).</note>
               Except the Dutchman they have all undergone a more thorough perusal than they have probably had for the last hundred years, or will
               have for the next. They have been detained since the publication of Palmerin<note n="2" place="foot" resp="editors">
                  <title>Palmerin of England; by Francisco de Moraes. Corrected by Robert Southey from the Original Portugueze</title> (1807).</note>
               owing to this cause, – I was applied to concerning an edition of D Quixote which Smirke has projected with <ref type="m"
                  target="people.html#CadellThomas">Cadell</ref> &amp; Davies, they authorised <ref type="m" target="people.html#LongmanThomas"
                  >Longman</ref> to treat with me concerning it, &amp; I meditated a very extensive plan of illustrations &amp; annotations, which
                  <del>was</del> would have brought forth a greater body of Spanish <del>xxxxx</del> lore than is at present existing in our language.
               Meantime <ref type="m" target="people.html#CadellThomas">Cadell</ref> &amp; Davies have concluded a bargain with Mr Balfour, whose
               imitations of Yriarte have shown him to be a man of tried &amp; convicted incapacity.<note n="3" place="foot" resp="editors"> The
                  projected edition with plates by Robert Smirke (1752–1845) appeared as <title>Don Quixote de la Mancha. Translated from the Spanish
                     by Mary Smirke, Embellished with Engravings</title>, 4 vols (London: Cadell and Davies, 1818). John Balfour, author of
                     <title>Fables on Subjects Connected with Literature; Imitated from the Spanish of Don Tomas Yriarte</title> (1804) was not the
                  translator.</note> Had this plan taken effect your Romances would have been in farther request.</p>
            <p rend="indent1"> I am now about to edite Mort Arthur.<note n="4" place="foot" resp="editors">
                  <title>The Byrth, Lyf, and Actes of Kyng Arthur ... With an introduction and notes by Robert Southey. (Printed from Caxton’s
                     edition, 1485)</title> was published in two volumes by Longmans in 1817.</note> My Round Table knowledge is as extensive as that
               of any person perhaps, but my Round-Table library is <del>xxx</del> scanty, – of old books it contains none except the English Geoffrey
               of Monmouth – &amp; the two long poems of Luigi Alemanni.<note n="5" place="foot" resp="editors"> The twelfth-century chronicler
                  Geoffrey of Monmouth (c. 1100–c. 1155), <title>Historia Regum Britanniae</title> (c. 1136); Luigi Alamanni (1495–1556),
                     <title>Avarchide</title> (1570), <title>Girono il Cortese</title> (1761 [the edition owned by Southey]).</note> My plan is to
               give the history of Arthur &amp; collect (by the aid of <ref type="m" target="people.html#TurnerSharon">Turner</ref>, <ref type="m"
                  target="people.html#PugheWilliamOwen">Owen</ref> &amp; Edward Williams<note n="6" place="foot" resp="editors"> Edward Williams, or
                  Iolo Morganwg (1747–1826; <title>DNB</title>), scholar and forger of Welsh literature.</note>) all that the Welsh themselves can
               supply; – &amp; then the critical bibliography of the Round Table. The notes will refer to the originals from which this delightful
               book has been compiled, &amp; give all the illustrations that I can supply. – Once more therefore I must beg your assistance, &amp; ask
               you to send me as many books as you have which bear upon the subject, – a M<hi rend="sup">r</hi> Goldsmid<note n="7" place="foot"
                  resp="editors"> John Louis Goldsmid (1789–1835), banker and book collector.</note> sent me a list of his romances some time ago,
               &amp; his collection will probably contain what yours may want. – Will you add to them your copy of Oviedos History of the New World, –
               I have all the other primitive Historians, but of this, only that part which is included in Barcias collection.<note n="8" place="foot"
                  resp="editors"> Gonzalo Fernández de Oviedo y Valdés (1478–1557), <title>La Historia General de las Indias</title> (1535), excerpted
                  in Andrés González de Barcia (1673–1743), <title>Historiadores Primitivos de las Indias Occidentales</title> (1749).</note>
            </p>
            <p rend="indent1"> The <ref type="m" target="people.html#PopleWilliam">printers</ref> copy of Palmerin was I hope returned to you,
               according to your desire &amp; my directions. It will show you that I am not an idle editor whatever those unhappy specimens may have
               induced you to think. Should this Palmerin sell I would gladly follow it with the third part, if the original could be procured;<note
                  n="9" place="foot" resp="editors">
                  <title>The Third and Last Part of Palmerin of England, Translated into English by Anthony Munday</title> (1602).</note> – but the
               only chance of meeting with one would be in the Kings library<note n="10" place="foot" resp="editors"> The library of over 65,000
                  volumes assembled by George III (1738–1820; King of the United Kingdom 1760–1820; <title>DNB</title>). It was given to the nation in
                  1823.</note> &amp; there of course it would be useless. </p>
            <p rend="indent1"> I have many things in hand. The Chronicle of the Cid<note n="11" place="foot" resp="editors"> Southey’s edition of the
                     <title>Chronicle of the Cid</title> (1808).</note> will be likely to please you. It will soon be followed by the History of
               Brazil, – &amp; that by the other parts of the Hist. of Portugal &amp; its Conquests.<note n="12" place="foot" resp="editors">
                  Southey’s <title>History of Brazil</title> was published in three volumes from 1810–1819. The rest of his ‘History of Portugal’ was
                  never completed.</note> With poetry I must have done, unless I could afford another Madoc for five &amp; twenty pounds, – which is
               all that it has pleased the <del>xxx</del> public to let me get <del>xxx</del> &lt;by&gt; it. I feel some pride in having done well,
               but it is more than counterbalanced by the consciousness that I could do better, &amp; yet am never likely to <del>xxxxxx the</del>
               have an opportunity. S<hi rend="sup">t</hi> Cecilia<note n="13" place="foot" resp="editors"> Patron Saint of Musicians and frequently
                  depicted playing the organ.</note> herself could not have played the organ if <del>nobody</del> there had been nobody to have blown
               the bellows for her. Drafts upon posterity will not pass for current expences. My <del>writings</del> poems have sold exactly in an
               inverse ratio to their merit, &amp; I cannot go back to boyhood &amp; put myself again upon a level with the taste of the book-buying
               readers. My numerous plans &amp; collections for them, will figure away when I am dead, &amp; afford excellent <del>xxxx</del> occasion
               for exclamations of edifying regret from those very persons who would have traduced what they will <del>xxxxx</del> think it decorous
               to lament.</p>
            <p rend="indent1"> You will see in the Preface to Palmerin that I have tracked Shakespere, Sidney &amp; Spenser to Amadis of Greece.<note
                  n="14" place="foot" resp="editors"> Feliciano de Silva (1491–1554), <title>Noveno libro de Amadís de Gaula, crónica del muy valiente
                     y esforzado príncipe y caballero de la Ardiente Espada Amadís de Grecia, hijo de Lisuarte de Grecia, emperador de Constantinopla
                     y de Trapisonda, y rey de Rodas</title> (1530). See Southey’s Preface to <title>Palmerin of England; by Francisco de Moraes.
                     Corrected by Robert Southey from the Original Portugueze</title> (London, 1807), p. xliv–xlv. He finds that Amadis influenced
                  Florizel, in the <title>Winter’s Tale</title>, and also Edmund Spenser (1552–1599; <title>DNB</title>), <title>The Faerie
                     Queene</title>, Book III, canto xii; Philip Sidney (1554–1586; <title>DNB</title>), <title>Arcadia</title> (1593).</note> I have
               an imperfect copy of Florisel of Nequea, the next in the series, – &amp; there I find the mock execution of Pamela &amp; Philoclea,
               &amp; Amoret with her open wound.<note n="15" place="foot" resp="editors"> Feliciano de Silva (1491–1554), <title>Don Florisel de
                     Niquea</title> (1532), another Amadis spin-off, influenced the mock execution and return to life of the two sisters Pamela and
                  Philoclea in Sidney’s <title>Arcadia</title> and the figure of Amoret in <title>The Faerie Queene</title>, who has a gaping wound in
                  her breast, symbolic of desire and its consummation in married love.</note>
            </p>
            <closer>
               <salute rend="indent1"> yrs very truly</salute>
               <signed rend="indent2"> Robert Southey.</signed>
            </closer>
            <postscript>
               <p>
                  <address>
                     <placeName>
                        <ref target="places.html#Keswick">Keswick</ref>.</placeName>
                  </address>
                  <date when="1807-11-16">Nov. 16. 1807.</date>
               </p>
            </postscript>
         </div>
      </body>
   </text>
</TEI>
